Accordo di licenza per l'utente finale (EULA, End-User License Agreement)

Importante! Leggere attentamente i seguenti termini della licenza prima di procedere all'installazione, alla copia e/o all'utilizzo del prodotto. L'installazione, la copia o l'utilizzo del prodotto costituisce l'accettazione di tali termini da parte dell'utente finale.

Il presente accordo di licenza ABBYY per l'utente finale ("EULA") costituisce un accordo legale fra l'utente finale a cui vengono concessi i diritti di licenza indicati in questo documento e ABBYY Software House (ABBYY) che concede i diritti per l'utilizzo del software (SOFTWARE), a cui si fa riferimento nel presente accordo, comprendente tutti i supporti associati, i materiali stampati e la documentazione in linea o elettronica protetti dalle leggi sul copyright. L'installazione, la copia o l'utilizzo del SOFTWARE implica l'ACCETTAZIONE dei termini del presente accordo EULA. Se NON si accettano i termini dell'accordo EULA, non utilizzare il SOFTWARE. È possibile ottenere il rimborso completo della somma pagata se:

(i) Non si utilizza il SOFTWARE e

(ii) Restituire il SOFTWARE, inclusa la documentazione sopracitata, i supporti e la confezione con il documento fiscale che certifica l'acquisto, al rivenditore presso il quale è stato ACQUISTATO il SOFTWARE, entro il termine prescritto dalla legge vigente nel Paese di appartenenza e attendendosi alla procedura per la restituzione dei resi del rivenditore dove è stato ACQUISTATO il SOFTWARE.

1. Concessione della licenza

1.1 ABBYY concede all'UTENTE, quale UTENTE FINALE, una licenza non esclusiva per l'utilizzo del SOFTWARE in qualsiasi parte del mondo.

1.2 Tutte le condizioni riportate sotto si applicano sia al SOFTWARE nella sua interezza sia ai singoli componenti.

2. Licenza

2.1 ABBYY Software House rappresenta, garantisce e assicura di avere pieni diritti, capacità, capacità giuridica, abilità e autorità per concedere in licenza e distribuire il SOFTWARE, comprese tutte le immagini, le fotografie, le animazioni, i componenti audio-video, la musica, il testo e gli "applet" integrati nel SOFTWARE, nonché il materiale stampato in dotazione e tutte le copie del SOFTWARE.

2.2 Il SOFTWARE contiene preziosi segreti commerciali e informazioni riservate su ABBYY ed è protetto dalle leggi sul copyright tra cui, senza limiti, quelle degli Stati Uniti d'America, da quanto disposto nei trattati internazionali e dalle leggi applicabili del paese in cui viene utilizzato. Qualsiasi uso del SOFTWARE non contemplato nei termini e nelle condizioni di questo accordo di licenza per l'utente finale (EULA) o in contravvenzione degli stessi costituirà una violazione dei diritti sulla proprietà intellettuale della Società e provocherà la revoca di tutti i diritti d'uso del SOFTWARE concesso in LICENZA in base al presente ACCORDO DI LICENZA.

2.3 È consentito trasferire il presente Accordo di licenza e il PRODOTTO SOFTWARE un'unica volta e in modo permanente solo direttamente a un utente finale. Tale trasferimento deve includere tutto il SOFTWARE (compresi tutti i componenti, i supporti, il materiale stampato e gli eventuali aggiornamenti). Il trasferimento non può avvenire mediante spedizione o in altro modo indiretto. Il destinatario del trasferimento deve acconsentire a rispettare i termini del presente Accordo di licenza, incluso l'obbligo di non trasferire ulteriormente l'Accordo di licenza e il SOFTWARE.

In caso di trasferimento del SOFTWARE, l'utente è tenuto a disinstallare il SOFTWARE dal proprio computer o dalla rete locale (LAN).

3. Utilizzo del SOFTWARE

3.1 Se la copia del SOFTWARE utilizzata è denominata "ABBYY FineReader 7.0 Professional", è consentito usare una copia del SOFTWARE su un solo computer per volta. Non è consentito usare una copia del SOFTWARE su più computer contemporaneamente.

3.2 Se la copia del SOFTWARE utilizzata è denominata "ABBYY FineReader 7.0 Corporate Edition", è consentito usarla nell'ambito della rete locale (LAN). È consentito installare il SOFTWARE sul server di rete e usare una copia del SOFTWARE su un solo computer per volta. Se si intende usare la copia del SOFTWARE in dotazione contemporaneamente su più computer, è necessario ottenere il permesso per l'uso concomitante da ABBYY. È inoltre consentito utilizzare il SOFTWARE nel modo descritto nella Sezione 3.1 del presente Accordo icenzdi la per l'utente finale.

4. Computer portatile

4.1 Oltre che sul computer da tavolo, l'UTENTE è autorizzato a copiare e a installare il SOFTWARE sul PROPRIO computer portatile, a condizione che la licenza non venga condivisa o utilizzata contemporaneamente sul computer da tavolo.

5. SOFTWARE su più supporti

5.1 È consentito ricevere il SOFTWARE su più supporti nonché scaricarlo da Internet. Indipendentemente dal numero di supporti ricevuti, è consentito utilizzare una sola copia del SOFTWARE conformemente alla Sezione 3 del presente Accordo di licenza per l'utente finale.

6. Database dell'Utente finale

6.1 All'UTENTE è consentito creare database personalizzati per i programmi inclusi nel SOFTWARE se tale funzionalità è prevista dal SOFTWARE.

7. Ridistribuzione del SOFTWARE

7.1 Ogni forma di ridistribuzione del SOFTWARE è severamente vietata. La ridistribuzione include: la concessione dell'accesso a terze parti, la vendita (tranne in conformità ai termini dalla Sezione 2.3), il noleggio, la cessione in leasing o in prestito del SOFTWARE.

8. Limitazioni

Non è consentito eseguire o permettere a terze parti di eseguire alcuna delle seguenti azioni:

8.1 Disassemblare o decompilare (ovvero, separare il codice sorgente dal codice oggetto) il SOFTWARE (applicazioni, database e altri componenti del SOFTWARE), tranne nel caso in cui e soltanto nella misura in cui tale azione sia espressamente consentita dalla legislazione applicabile nonostante tale limitazione.

8.2 Modificare il SOFTWARE, comprese le modifiche al codice oggetto delle applicazioni e dei database del SOFTWARE che siano diverse da quelle previste per il SOFTWARE e descritte nella documentazione.

8.3 Trasferire a terze parti i diritti concessi nel presente accordo e altri diritti relativi al SOFTWARE.

8.4 Consentire a terze parti non autorizzate ma operanti nello stesso sistema multiutente di utilizzare il SOFTWARE.

9. Servizi di assistenza

9.1 ABBYY può fornire servizi di assistenza per l'utilizzo del SOFTWARE ("Servizi di assistenza"). Tutti gli utenti che possiedono licenze registrate di versioni attuali o precedenti di questa applicazione hanno diritto al supporto tecnico gratuito.

9.2 I servizi di assistenza vengono espletati secondo i termini contenuti nel manuale utente, nella documentazione in linea o su altri supporti forniti da ABBYY. Ciascun codice software supplementare fornito all'UTENTE come parte dei Servizi di assistenza è da considerarsi parte del SOFTWARE ed è pertanto soggetto ai termini e alle condizioni del presente accordo EULA.

9.3 Per consentire all'UTENTE di usufruire dei servizi di assistenza, ABBYY potrebbe richiedere informazioni sulle caratteristiche del computer in uso e dati personali.

9.4 ABBYY potrebbe utilizzare le informazioni summenzionate per scopi commerciali, incluso lo sviluppo e il supporto al prodotto, a condizione che tali informazioni non vengano utilizzate in alcun modo che possa identificare l'UTENTE.

10. Software di cui è vietata la rivendita (NFR)

10.1 Se il SOFTWARE è etichettato come "Not for Resale" o "NFR"(divulgazione vietata), nonostante altre sezioni di questo accordo EULA, sarà consentito utilizzarlo esclusivamente per scopi dimostrativi, di verifica o di prova.

11. Aggiornamenti

11.1 Se il SOFTWARE è di aggiornamento, per utilizzarlo occorre un'apposita licenza ABBYY per i prodotti aggiornabili.

11.2 Il SOFTWARE di aggiornamento sostituisce e/o integra il prodotto di base sottoponibile ad aggiornamento.

11.3 Una volta installato il prodotto aggiornato, il precedente accordo di licenza EULA non è più valido.

11.4 È consentito utilizzare il prodotto aggiornato esclusivamente secondo i termini dell'accordo di licenza EULA con cui il prodotto è stato fornito.

11.5 LEI riconosce che eventuali obblighi di ABBYY di supportare versioni del SOFTWARE precedenti possono risolversi con la disponibilità dell'aggiornamento.

12. Risoluzione

12.1 Fatti salvi tutti gli altri diritti, ABBYY si riserva la facoltà di annullare il presente accordo di licenza EULA nel caso di inottemperanza ai termini e alle condizioni qui esposte.

12.2 In tale eventualità, l'UTENTE è tenuto a disinstallare il SOFTWARE e a distruggerne tutte le copie e i componenti costitutivi.

13. Garanzie e indennizzi

13.1 ABBYY garantisce che i supporti su cui il SOFTWARE viene fornito, se sottoposti a un normale utilizzo, saranno privi di difetti di materiale e di fabbricazione per un periodo di tempo stabilito dalla legislazione del paese in cui il SOFTWARE è stato acquistato a partire dalla data di acquisto o di consegna. Nel caso in cui il SOFTWARE fosse acquistato all'interno della Federazione Russa tale periodo corrisponderà a 60 giorni a partire dalla data di acquisto o di consegna.

13.2 Relativamente a tutti gli altri aspetti, il SOFTWARE viene fornito "così com'è" ABBYY non garantisce l'assenza di errori nel SOFTWARE e declina qualsiasi responsabilità in caso di danni diretti o indiretti, inclusi, senza limitazioni, danni per perdita di guadagno, interruzione dell'attività, perdita di informazioni o qualsiasi altra perdita pecuniaria derivante dall'utilizzo del software e danni causati da eventuali errori o errori di stampa contenuti nel SOFTWARE.

13.3 ABBYY non garantisce la conformità del SOFTWARE alle esigenze dell'utente, né il suo corretto funzionamento se utilizzato contemporaneamente ad altro software o hardware.

13.4 Fatta eccezione per quanto espressamente concordato nel presente accordo, ABBYY non riconosce alcuna altra garanzia esplicita o implicita relativa al SOFTWARE, alla sua commerciabilità o idoneità per scopi specifici e tutti i rischi relativi alla qualità e alle prestazioni del SOFTWARE sono a carico dell'UTENTE.

13.5 In ogni caso, l'unico obbligo o l'unica responsabilità a cui sarà soggetto ABBYY secondo il seguente accordo di licenza EULA, indipendentemente dalla natura degli eventi che determinano tale obbligo o responsabilità, corrisponderà a un risarcimento non superiore al prezzo originariamente pagato per l'acquisto del SOFTWARE.

14. Norme per l'esportazione

14.1 Se acquistato negli Stati Uniti d'America, il SOFTWARE non potrà essere esportato o riesportato in violazione delle disposizioni in materia di esportazione vigenti negli Stati Uniti o di altra legislazione applicabile.

15. Legge vigente

15.1 Se il SOFTWARE viene acquistato in un paese diverso dagli Stati Uniti, il presente accordo EULA sarà soggetto alle leggi del paese in cui viene effettuato l'acquisto.

15.2 Se il SOFTWARE viene acquistato negli Stati Uniti, il presente Accordo verrà regolato e interpretato secondo le leggi effettive in vigore nelle corti di giustizia della contea di Santa Clara, stato della California, Stati Uniti d'America. Questo accordo non sarà soggetto a conflitti con le disposizioni di alcuna giurisdizione o alla convenzione sui contratti per la vendita internazionale delle mercanzie delle Nazioni Unite, l'applicazione della quale viene pertanto espressamente esclusa da questo accordo.

16. Varie

16.1 Se la rivendita del SOFTWARE acquistato con questa licenza è vietata ("Not for Resale") o se si tratta di un SOFTWARE e/o di un aggiornamento scaricato mediante Internet, ABBYY:

16.1.1 Declina espressamente ogni obbligo di garanzia o di responsabilità nei confronti dell'UTENTE, pertanto il SOFTWARE comprensivo della documentazione acclusa verrà fornito "COSÌ COM'È" senza alcuna garanzia o condizione, esplicita o implicita, incluse, senza limitazioni, le garanzie implicite di commerciabilità, di idoneità per uno scopo specifico o di non violazione;

16.1.2 Non fornisce all'UTENTE alcun materiale stampato, incluso il manuale dell'utente;

16.1.3 L'UTENTE riconosce di non essere autorizzato a e attesta di non concedere in sottolicenza, cedere in leasing, prestare, affittare o trasferire il SOFTWARE.

16.2 Il risarcimento, secondo i termini del presente accordo EULA, corrisponde al prezzo d'acquisto del SOFTWARE offerto da ABBYY o dai suoi distributori e viene corrisposto in base alle condizioni da questi stabilite.

16.3 Il presente accordo EULA entra in vigore dal momento in cui l'UTENTE accetta le condizioni ivi esposte scegliendo l'opzione "Accetto i termini del contratto di licenza", quindi facendo clic sul comando Avanti visualizzato sul monitor del computer e resta valido per l'intero periodo di esistenza del copyright del SOFTWARE.

16.4 Se non si accettano i termini e le condizioni dell'accordo di licenza, scegliere l'opzione "Rifiuto i termini del contratto di licenza" e procedere facendo clic sul comando Annulla.

16.5 La presente clausola dell'Accordo di licenza per l'utente finale riguarda esclusivamente il SOFTWARE il cui pacchetto di installazione comprende un disco floppy da 3,5 pollici. Se il supporto è danneggiato o il computer in dotazione non è provvisto di un'unità per dischi floppy da 3,5 pollici, l'installazione verrà interrotta. Per poter continuare l'installazione, è necessario compilare un modulo di registrazione e ottenere un codice di installazione.

A seconda del tipo di registrazione scelto, il codice di installazione verrà:

- inviato per posta elettronica;

- fornito nella pagina Web di registrazione;

- comunicato a voce per telefono.

16.6 ABBYY Software House garantisce che tutti i dati personali forniti durante l'installazione e la registrazione del SOFTWARE verranno archiviati e usati esclusivamente all'interno di ABBYY Group.

17. Utilizzo governativo

17.1 Se la licenza del SOFTWARE viene concessa al Governo degli Stati Uniti o a qualsiasi altra agenzia governativa degli Stati Uniti, vengono applicati i seguenti termini aggiuntivi: (1) Restricted Computer Software (software per uso limitato), come definito nella clausola Rights in Data-General dei regolamenti Federal Acquisition Regulations 52.227-14; e (2) qualsiasi uso, duplicazione o divulgazione da parte del governo degli Stati Uniti è soggetto alle restrizioni indicate nel sottoparagrafo ©(1)(ii) della clausola sui diritti su dati tecnici e programmi per computer (Rights in Technical Data and Computer Software) del DFARS 252.227-7013.

18. PDF2BMP

18.1 ABBYY FineReader 7.0 utilizza il programma PDF2BMP per convertire file in formato PDF in files in formato BMP. ABBYY Software House non ha diritti sul programma PDF2BMP, che è un programma indipendente, situato in una cartella separata e distribuito in base alle condizioni di GNU General Public License. Il testo di GNU GPL si trova nel file denominato "COPYING" e situato nella cartella PDF2BMP.

ABBYY Software House


Caratteristiche di ABBYY FormFiller

ABBYY FormFiller consente di compilare un qualsiasi modulo, quali questionari o moduli di iscrizione, in modo semplice e rapido.

Sommario:

  • Cos'è ABBYY FormFiller?
  • Finestra principale e barre degli strumenti ABBYY FormFiller


Cos'è ABBYY FormFiller?

Con il programma ABBYY FineReader 7.0 nelle versioni Corporate Edition viene fornita un'applicazione aggiuntiva per la compilazione di moduli. Questo è il programma ABBYY FormFiller.

Nota: FormFiller viene installato automaticamente con ABBYY FineReader 7.0 Corporate Edition nelle modalità di installazione Personalizzata e Tipica. Per installare FormFiller:
  • Eseguire il programma di installazione di FineReader in modalità Personalizzata, quindi eliminare tutti i componenti ad eccezione di FormFiller.

L'applicazione ABBYY FormFiller consente di compilare moduli. Si immagini di dovere compilare un modulo vuoto. Per compilarlo utilizzando Form Filler, occorre eseguire la procedura seguente:

  1. Scandire il modulo o aprire il file grafico corrispondente. Il file viene visualizzato nella finestra di dialogo principale FormFiller.
  2. È necessario che l'applicazione "riconosca" i dati da immettere nei campi appropriati, pertanto occorre creare e individuare i campi nel modulo. Occorre anche specificare il tipo e la dimensione del carattere, nonché altri parametri che influenzano la visualizzazione dei dati.
    Le proprietà dei moduli vengono impostate e modificate in modalità Creazione.
  3. Riempire i campi creati con gli appositi dati e, se necessario, modificarne la disposizione o formattazione.
    Per immettere i dati, utilizzare la modalità Compilazione.
  4. È possibile stampare i moduli compilati o salvarli come file grafico. L'applicazione consente di stampare i moduli in una delle seguenti modalità: modulo vuoto (immagine scandita), soltanto i dati (per "stamparli" in un modulo cartaceo vuoto) oppure modulo con dati (ovvero il modulo compilato).

Nota:

  1. È sufficiente creare moduli con una determinata serie di campi e utilizzarli ogni qualvolta sia necessario.
  2. È possibile riempire uno stesso modulo con dati diversi in modalità automatica. Si immagini di dovere compilare un questionario e di avere tutte le informazioni necessarie raccolte in un database o in fogli di lavoro Excel compilati da un gruppo di persone. Occorre prima salvare il modulo in un file CSV, quindi eseguire il Processo guidato di importazione dati per importare i dati da tale file. Al termine si otterranno tanti moduli quanti sono i dati contenuti nel file CSV. I moduli possono essere stampati immediatamente o salvati in file *.tif (ogni modulo in un file diverso).


Finestra principale ABBYY FormFiller

Finestra principale e barre degli strumenti ABBYY FormFiller

Modalità di visualizzazione moduli

Vi sono due modalità di visualizzazione dei moduli: creazione e compilazione. La modalità creazione serve a creare, impostare e modificare i campi del modulo. La modalità compilazione serve a compilare i moduli. Per passare da una modalità all'altra, utilizzare il seguente pulsante della barra degli strumenti standard.

  • - attiva la modalità creazione;
  • - attiva la modalità compilazione;

La modalità creazione viene attivata automaticamente quando si scandisce un modulo o si apre un file grafico.

Barre degli strumenti FormFiller

I pulsanti delle barre degli strumenti sono il modo più semplice per attivare le funzioni dell'applicazione. Le stesse funzioni possono essere eseguite dai menu o mediante tasti di scelta rapida. Posizionando il puntatore del mouse per qualche secondo su ciascun comando, viene visualizzata una breve descrizione della relativa funzione. Informazioni sul pulsante vengono anche visualizzate sulla barra di stato.

Barra degli strumenti:
formattazione

Barra degli strumenti:
creazione

Barra degli strumenti:
standard

Nota: Il pulsante [image] attiva diverse modalità di lavoro. Fare clic sulla freccia a destra del pulsante per visualizzarne il menu, quindi selezionare la modalità desiderata. Sul pulsante apparirà l'icona dell'ultima modalità utilizzata. Se si desidera eseguire ancora una volta questa modalità, fare clic sul pulsante. L'icona cambia anche quando viene selezionata una nuova voce dal menu File>Nuovo.


Acquisizione ed elaborazione di immagini in FormFiller

In questo capitolo verrà spiegato come scandire i documenti, aprire le immagini già memorizzate nel computer, elaborarle, rimuoverne i puntini, l'inclinazione e così via.

Sommario:

  • Scansione
  • Apertura di file immagine e file di modulo
  • Controllo e correzione dell'immagine visualizzata


Scansione

In FormFiller lo scanner opera tramite interfaccia TWAIN. Nella finestra di dialogo Origine TWAIN vengono impostate le opzioni di scansione.

Importante! Per collegare lo scanner correttamente consultare la relativa documentazione. Installare il software di accompagnamento dello scanner (driver TWAIN e/o programma di scansione) durante l'installazione dello scanner.

Per eseguire la scansione:

Fare clic sul pulsante o scegliere Nuovo>Da Scanner dal menu File. Verrà visualizzata una finestra di dialogo di impostazione della scansione. Impostare i seguenti parametri:
  • Tipo immagine: livelli di grigio (256 livelli) o bianco e nero.
    Se il modulo contiene elementi a colori (immagini, lettere colorate o sfondo) e si desidera stamparlo a colori o salvarlo in un file grafico a colori, scegliere il tipo di immagine Colore.
  • Risoluzione: utilizzare 200 dpi per la scansione in livelli di grigio e 300 dpi per la scansione in bianco e nero o per moduli impostati con una dimensione di carattere piccola (8 punti o meno).
  • Luminosità: il valore medio di 50% va bene in quasi tutti i casi.
    Se il modulo è troppo scuro o troppo chiaro, modificare il valore di luminosità. Il valore di luminosità dovrebbe essere regolato per essere certi che tutti gli elementi del modulo vengano mantenuti sull'immagine.

Fare clic sul pulsante Scandisci. Questo potrebbe anche essere denominato "Fine" o in modo diverso a seconda del modello di scanner utilizzato.

Nota: scandire un modulo vuoto.
Controllo e correzione dell'immagine
Creazione e modifica dei campi del modulo
Salvataggio dell'immagine della pagina


Apertura di file grafici e file di modulo

Se non si dispone di uno scanner, è possibile aprire un file grafico (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx) contenete l'immagine di un modulo e compilarlo.

Per aprire un'immagine:

  • Fare clic sulla freccia a destra del pulsante [image] e dal menu visualizzato scegliere Da File grafico
  • Dal menu File scegliere Nuovo>Da File grafico.

    Selezionare l'immagine nella finestra di dialogo Apri.

Per aprire un modulo già creato:

  • Fare clic sulla freccia a destra del pulsante [image] e dal menu visualizzato scegliere Da File di modulo.
  • Dal menu File scegliere Nuovo>Da File di modulo.

Nota: l'immagine viene aperta automaticamente in modalità Creazione.


Controllo e correzione dell'immagine

È possibile: | Azione:
Rimuovere i puntini dall'immagine | Prima di aprire l'immagine, selezionare l'opzione Rimuovi puntini da immagine nella scheda Scandisci/Apri immagine (Visualizza>Opzioni) nel gruppo Preelaborazione immagini .
Correggere l'inclinazione (elimina l'inclinazione fino a 7 gradi) | Prima dell'apertura dell'immagine, selezionare l'opzione Correggi inclinazione nella scheda Scandisci/Apri immagine (Visualizza>Opzioni) nel gruppo Preelaborazione immagini .
Invertire l'immagine | Scegliere Inverti immagine dal menu Immagine.
Ruotare l'immagine di 90 gradi in senso orario | Scegliere Ruota in senso orario dal menu Immagine.
Ruotare l'immagine di 90 gradi in senso antiorario | Scegliere Ruota in senso antiorario dal menu Immagine.
Capovolgere l'immagine | Scegliere Capovolgi dal menu Immagine.
Riflettere l'immagine intorno all'asse orizzontale | Scegliere Rifletti in orizzontale dal menu Immagine.
Riflettere l'immagine intorno all'asse verticale | Scegliere Rifletti in verticale dal menu Immagine..
Ingrandire/Ridurre l'immagine / | Fare clic con il tasto destro del mouse sull'immagine e selezionare l'ingrandimento desiderato dal sottomenu Scala . Le dimensioni dell'immagine raddoppiano o si dimezzano.
Visualizzare informazioni sull'immagine | Fare clic con il pulsante destro sull'immagine e scegliere Proprietà dal menu a comparsa. Nella finestra di dialogo visualizzata fare clic sulla scheda Immagine.
Annullare l’ultima azione | Fare clic sul pulsante Annulla sulla barra degli strumenti Standard .
Ripristinare l'azione annullata | Fare clic sul pulsante Ripeti sulla barra degli strumenti Standard per ripristinare l'ultima azione annullata.


Creazione e modifica dei campi del modulo

Creazione e modifica dei campi di un modulo

Al termine della scansione, l'immagine del modulo viene visualizzata sullo schermo. Affinché l'applicazione "sappia" dove e quali dati si trovano nel modulo, è necessario creare e individuare i campi. Questa sezione descrive i tipi di campi per i dati e le relative proprietà individuali.

Sommario

  • Tipi di campi
  • Creazione e modifica dei campi
  • Impostazione delle proprietà dei campi
    • Proprietà generali
    • Proprietà di formattazione
    • Proprietà avanzate


Tipi di campi

I tipi di campi sono i seguenti:

Testo: un campo testo contiene qualsiasi tipo di testo che può essere digitato o incollato dagli Appunti. I valori di un campo di testo vengono visualizzati nello stesso modo in cui sono immessi.

Elenco: un campo di testo con un numero di valori limitato e prestabilito. Ad esempio, è possibile creare un elenco di nomi di Paesi per il campo "Paese". In seguito, durante l'immissione dei dati, basterà selezionare dall'elenco soltanto i nomi richiesti.

Data: un campo di testo per la data.

Segno di spunta: un campo in cui è possibile esprimere due valori: "selezionato" e "non selezionato". Ad esempio, il campo "Sesso" è solitamente costituito da due caselle per il segno di spunta, di cui verrà marcata soltanto una.

Campi di tipo diverso presentano riquadri di colore diverso. È possibile cambiare i colori dei riquadri sulla scheda Generale della finestra di dialogo Opzioni (Visualizza>Opzioni) nel gruppo Oggetti. Selezionare l'oggetto nel campo Oggetto e il colore desiderato nel campo Colore.

Proprietà avanzate
Proprietà di formattazione


Creazione e modifica dei campi

I campi vengono creati e modificati in modalità creazione.

È possibile: Procedura:
Creare un nuovo campo
, [image], [image],
  1. Selezionare uno strumento di creazione campo.
  2. Fare clic nel punto in cui si desidera inserire un campo; tenendo premuto il pulsante sinistro del mouse trascinarlo fino al punto di estensione dell'angolo opposto.
  3. Rilasciare il pulsante del mouse. L'area selezionata viene racchiusa in un riquadro.
Modificare il tipo di campo
  • Fare clic con il pulsante destro sul campo e scegliere il tipo desiderato dal menu a comparsa.
Spostare il contorno del campo
  1. Fare clic sul contorno del campo.
  2. Tenendo premuto il pulsante sinistro del mouse, trascinare il bordo fino alla grandezza desiderata.
  3. Rilasciare il pulsante del mouse.

Nota. Facendo clic su uno degli angoli del campo, verranno spostati i bordi superiore e laterali.
Selezionare un campo o un gruppo di campi
  • Selezionare questo strumento e fare clic sul campo desiderato oppure trascinare il mouse sui campi che si desidera modificare tenendo premuto il tasto sinistro del mouse.

Nota. Per selezionare più campi in fila, tenere premuto il tasto MAIUSC (dopo avere selezionato l'apposito strumento di creazione) e fare clic sui campi. Per deselezionare un campo o aggiungere un nuovo campo alla selezione, tenere premuto CTRL (dopo avere selezionato l'apposito strumento di creazione) e fare clic sul campo.

Spostare un campo
  • Tenendo premuto il tasto ALT (dopo aver selezionato uno strumento di creazione o Seleziona campi ) e spostare i campi trascinandoli con il mouse.
Rinumerare i campi
  1. Scegliere Rinumera campi dal menu Formato (CTRL+T).
  2. Fare clic sui campi nell'ordine di successione desiderato.
Eliminare un campo
  • Selezionare un campo e premere Canc.

Eliminare il contenuto di un campo
  • Scegliere Elimina dati campo dal menu Formato .
Rendere i campi della stessa larghezza
  1. Selezionare i campi di cui si desidera modificare la dimensione.
  2. Scegliere Stessa dimensione>Larghezza dal menu Formato
Rendere i campi della stessa altezza
  1. Selezionare i campi di cui si desidera modificare la dimensione.
  2. Scegliere Stessa dimensione>Altezza dal menu Formato
Rendere i campi della stessa larghezza e altezza
  1. Selezionare i campi di cui si desidera modificare la dimensione.
  2. Scegliere Stessa dimensione>Larghezza e altezza dal menu Formato
Allineare i campi a sinistra
  1. Selezionare i campi che si desidera allineare.
    Nota. Selezionare soltanto i campi della stessa colonna.
  2. Scegliere Allineamento campi>Allinea a sinistra dal menu Formato .
Centrare i campi orizzontalmente
  1. Selezionare i campi che si desidera allineare.
    Nota. Selezionare soltanto i campi della stessa colonna.
  2. Scegliere Allineamento campi>Centra orizzontalmente dal menu Formato .
Allineare i campi a destra
  1. Selezionare i campi che si desidera allineare.
    Nota. Selezionare soltanto i campi della stessa colonna.
  2. Scegliere Allineamento campi>Allinea a destra dal menu Formato .
Allineare i campi dal margine superiore
  1. Selezionare i campi che si desidera allineare.
    Nota. Selezionare soltanto i campi sulla stessa riga.
  2. Scegliere Allineamento campi>Allinea in alto dal menu Formato .
Centrare i campi verticalmente
  1. Selezionare i campi che si desidera allineare.
    Nota. Selezionare soltanto i campi sulla stessa riga.
  2. Scegliere Allineamento campi>Centra verticalmente dal menu Formato .
Allineare i campi dal margine inferiore
  1. Selezionare i campi che si desidera allineare.
    Nota. Selezionare soltanto i campi sulla stessa riga.
  2. Scegliere Allineamento campi>Allinea in basso dal menu Formato .

Tipi di campi
Proprietà avanzate
Proprietà di formattazione


Impostazione delle proprietà dei campi

Una volta creato un campo, occorre impostarne le proprietà. Le proprietà impostate per i campi dipendono dal tipo di informazioni che si intende immettere nel campo.

  • Proprietà generali
  • Proprietà di formattazione
  • Proprietà avanzate


Proprietà generali

Le proprietà generali di un campo sono il nome e il numero.

Nome del campo

Per modificare il nome del campo:

  1. Fare clic con il pulsante destro sul campo e scegliere Proprietà dal menu a comparsa. Viene visualizzata la finestra di dialogo Proprietà.
  2. Fare clic sulla scheda Generale, quindi immettere il nome nel campo Nome .

Nota:

  1. Se si importano dati da un file CSV, è necessario assegnare ai campi gli stessi nomi delle corrispondenti colonne del file CSV altrimenti il collegamento automatico tra campo/colonna non si verifica.
  2. Il campo Nome può rimanere vuoto.

Numero del campo

Il numero del campo determina l'ordine in cui si passa da un campo all'altro quando si è in modalità creazione e compilazione.

Per modificare il numero del campo:

  1. Scegliere Rinumera campi dal menu Formato oppure premere CTRL+T.
  2. Fare clic sui campi nell'ordine desiderato.


Proprietà di formattazione

Disposizione del testo nel campo

  • Campo normale: il testo viene disposto nel campo in base all'allineamento prescelto.
  • Campo combinato: il campo viene suddiviso in celle della stessa larghezza. Ciascuna cella può contenere un solo carattere. Il numero di celle viene specificato nel campo Lunghezza. Quando si inseriscono i dati, ciascun carattere digitato viene collocato in una cella separata. Se il numero di caratteri immessi è superiore alla lunghezza del campo, i dati vengono troncati in base alla lunghezza disponibile.
  • Campo multiriga: il campo viene suddiviso con linee orizzontali in righe della stessa altezza (non visibili in stampa), il numero di righe viene specificato nel campo Righe.

Per modificare il tipo di campo:

  1. Fare clic con il pulsante destro sul campo e scegliere Proprietà dal menu a comparsa.
  2. Scegliere il valore desiderato sulla scheda Formato nel campo Tipo .

Parametri del carattere e allineamento del testo del campo

Per modificare i parametri del carattere e/o l'allineamento del testo del campo:

  1. Fare clic su un campo.
  2. Fare clic su uno dei pulsanti della barra di Formattazione .

Nota.

  1. È possibile modificare i parametri dei caratteri nel campo Carattere (menu a comparsa >Proprietà>Formato).
  2. È anche possibile allineare i dati nella schda Allineamento (menu a comparsa >Proprietà o nel menu Formato>Allineamento campi).

Suggerimento: per modificare la formattazione di più campi contemporaneamente:

  • Selezionare i campi dello stesso tipo prima di modificarne i parametri (tenere premuto Ctrl o MAIUSC)


Proprietà avanzate

Campo data

Il formato del campo data corrisponde per impostazione predefinita al formato data configurato nel sistema in uso (Pannello di controllo>Impostazioni internazionali>Data).

È possibile modificare il formato data del campo:

  1. Fare clic con il pulsante destro sul campo e scegliere Proprietà dal menu a comparsa.
  2. Scegliere il valore desiderato nel campo Tipo nella scheda Data.

Scegliendo le opzioni Formato data ridotto e Formato data esteso, il campo data viene formattato in base al formato specificato nel Pannello di controllo di Windows (Impostazioni internazionali>Data). Per impostare un formato data personalizzato, selezionare l'opzione Formato personalizzato nel campo Tipo, quindi immettere il formato desiderato nel campo Formato .

Descrizione | Procedura
Data senza lo zero iniziale | Immettere un carattere: d per il giorno, y per l'anno M per mese. Ad esempio, la data 5 giugno 2001 verrà visualizzata nel formato seguente d.M.y: 5 6 1
Zero davanti alle date a una cifra | Immettere due caratteri: dd per il giorno, yy per l'anno MM per mese. Ad esempio, la data 5 giugno 2001 verrà visualizzata nel formato seguente dd.MM.yy: 05 06 01
Anno a quattro cifre | Immettere yyyy per l'anno. Ad esempio, la data 5 giugno 2001 verrà visualizzata nel formato seguente dd.MM.yyyy: 05 06 2001.
Abbreviazioni dei mesi | Immettere MMM per il mese. Ad esempio, la data 5 giugno 2001 verrà visualizzata nel formato seguente dd.MMM.yyyy 05 giu 2001
Nomi dei mesi interi | Immettere MMMM per il mese. Ad esempio, la data 5 giugno 2001 verrà visualizzata nel formato seguente dd.MMMM.yyyy: 05.giugno 2001.

Campo elenco

Il campo corrisponde a un'elenco di valori che è possibile selezionare. Si consiglia di utilizzare questo tipo di campo se le informazioni contenute nel campo sono in numero limitato. Un campo Elenco di nuova creazione è vuoto. Per aggiungere dei valori all'elenco:

  1. Fare clic con il pulsante destro del mouse sul campo e scegliere Proprietà dal menu a comparsa.
  2. Immettere un valore nella scheda Elenco quindi fare clic sul pulsante Aggiungi .

Nota: per aggiungere ciascun valore all'elenco occorre far clic sul pulsante Aggiungi .

Per eliminare un valore:

  • Selezionare il valore che si desidera eliminare dall'elenco e fare clic su Elimina.

Campo segno di spunta

Il modo predefinito di selezionare tale campo è con un "segno di spunta". Tuttavia è possibile selezionare un'altro segno in alternativa al "segno di spunta", quale croce, trattino o altro:

  1. Fare clic con il pulsante destro del mouse sul campo e scegliere Proprietà dal menu a comparsa.
  2. Scegliere il valore desiderato nel campo Tipo nella scheda Segno di spunta.


Compilazione di un modulo

Dopo aver creato i campi e assegnate le relative proprietà, è possibile passare alla compilazione del modulo. Si può compilare un modulo automaticamente trasferendo i dati da un file CSV (mediante il Processo guidato di importazione dati) oppure è possibile immettere i dati manualmente. L'immissione dei dati in un modulo avviene in modalità compilazione. In questa modalità è anche possibile formattare i campi: selezionare il tipo e la dimensione dei caratteri, modificare l'allineamento del testo all'interno di un campo oppure modificare i dati.

Sommario:

  • Immissione di dati manuale
  • Compilazione automatica di un modulo con dati trasferiti da un file CSV


Immissione di dati manuale

È possibile immettere dati in un campo digitandoli. L'immissione dei dati in un modulo avviene in modalità compilazione.

Per immettere dati in un campo, farvi clic sopra. Il campo selezionato viene evidenziato in giallo.

Per spostarsi al campo successivo (precedente):

  • Premere il tasto Tab (Maiusc+Tab).

Se il campo contiene delle celle, ciascun carattere immesso viene inserito in una cella separata. Se il campo è multiriga, per immettere dati nella riga successiva è necessario premere INVIO. Se viene inserito un numero di caratteri superiore al numero di celle del campo combinato o al numero di righe del campo multiriga, i dati immessi vengono troncati.

Compilazione dei campi

Campo testo
  • Fare clic nel campo, quindi immettere i dati. Se necessario, modificare la formattazione del campo.

Campo elenco

  • Fare cli sulla freccia a destra del campo Elenco, quindi selezionare il valore desiderato dall'elenco visualizzato.
    Se il valore richiesto non appare nell'elenco, aggiungerlo.

Campo data

  • Fare clic nel campo. Viene visualizzata la data corrente nel formato selezionato.

Se si desidera scegliere un'altra data:

  • Fare clic sulla freccia a destra del campo, quindi selezionare il valore desiderato dal calendario visualizzato.

Campo segno di spunta

Un campo segno di spunta può essere "selezionato" o "non selezionato". Per passare da un valore all'altro premere la barra spaziatrice o fare clic sul campo.


Compilazione automatica di un modulo con i dati di un file CSV

È possibile compilare un modulo manualmente digitando i dati nei campi, ma si può anche riempire un modulo automaticamente, importando i dati necessari da un file CSV; questo è un modo pratico per compilare più moduli contemporaneamente. Per eseguire l'importazione automatica, è necessario che i campi del modulo e la colonna del file CSV siano collegati. Per stabilire un collegamento automatico, occorre che i nomi dei campi dei moduli corrispondano a quelli delle relative colonne nel file CSV. Al termine della compilazione automatica, è possibile stampare i moduli compilati o salvarli come file grafici.
Nota. È possibile salvare come file CSV qualsiasi database o foglio di lavoro Excel.

Per compilare un modulo automaticamente da un file CSV:

  1. Scegliere Processo guidato di importazione dati dal menu File .
  2. Selezionare il file CSV contenente i dati da utilizzare e fare clic su Avanti.
  3. Per definire in quali campi immettere i dati di una colonna CSV, è necessario impostare i collegamenti tra i campi del modulo e le colonne del file CSV nella finestra di dialogo Collegamento: basta selezionare un campo nell'elenco Campi modulo e una colonna del file CSV in Colonne CSV, quindi fare clic su Collega. La coppia selezionata verrà visualizzata nell'elenco Campi collegati.
    Nota: se i campi del modulo e le rispettive colonne nel file CSV hanno gli stessi nomi, sarà sufficiente premere il pulsante Automaticamente .
  4. Fare clic su Avanti.
  5. Se i dati da importare contengono date o segni di spunta, occorre specificare i valori del campo Segno di spunta (quali caratteri o combinazioni di caratteri equivalgono al segno di spunta selezionato e quali al segno di spunta "non selezionato") e il formato della data affinché vengano elaborati correttamente. È possibile eseguire questa operazione nella finestra di dialogo Formati input all'interno del gruppo Valori per segni di spunta in file CSV importato: è sufficiente immettere i valori richiesti per le opzioni Valori "ATTIVI" e Valori "DISATTIVI", quindi fare clic su Aggiungi. L'elenco di valori verrà aggiornato con i dati di recente immissione. Per eliminare un valore dall'elenco, selezionarlo e fare clic su Elimina.
    Il formato della data viene specificato nel gruppo Formato data in un file CSV importato.
  6. Fare clic su Avanti. Verrà visualizzata la finestra di dialogo Destinazione. Nella finestra di dialogo specificare le seguenti informazioni:
    • Se la prima riga del file CSV contiene i nomi dei campi, selezionare l'opzione Elenco con riga intestazione nel gruppo Riga di intestazione.
    • Selezionare la modalità di immissione dei dati:
    1. Stampa moduli compilati.
      In questo caso i moduli vengono compilati e stampati; ma non salvati.
      Nota: prima di fare clic su Avanti, si consiglia di impostare le opzioni di stampa facendo clic sul pulsante Imposta stampante.
    2. Salva moduli compilati su file

      In questo caso i moduli vengono compilati e salvati all'interno della cartella specificata nel campo Salva in. I moduli salvati possono essere successivamente aperti e modificati in FormFiller.

    3. Salva moduli compilati come immagini.

      In questo caso i moduli vengono compilati e salvati come file grafici in formato *.tif. La cartella di destinazione dei file grafici viene specificata nel campo Salva in facendo clic sul pulsante Sfoglia.

  7. Fare cli su Avanti. Verrà visualizzata la finestra di dialogo Risultato, in cui vengono elencati i nomi dei file di modulo creati ed eventuali messaggi d'errore e di avvertimento.


Salvataggio e stampa di un modulo

È possibile salvare un modulo compilato in un file grafico o in formato *.fff, il formato dell'applicazione FormFiller. Inoltre è possibile stampare moduli compilati o vuoti oppure soltanto i relativi dati immessi in un modulo vuoto (stampa dei dati soltanto).

Sommario

  • Stampa del modulo

  • Salvataggio dell'immagine della pagina


Stampa del modulo

È possibile stampare moduli compilati, moduli vuoti o soltanto i dati in essi contenuti. Scegliendo Stampa dal menu File o facendo clic sul pulsante Stampa in modalità Anteprima di stampa, viene visualizzata la finestra di dialogo Stampa. In questa finestra è possibile selezionare la stampante e definire le impostazioni di stampa desiderate. Facendo clic sul relativo pulsante sulla barra degli strumenti o premendo Ctrl+P, viene avviata la stampa dei documenti in base alle impostazioni prescelte.

Scelta della modalità di stampa

È possibile scegliere una delle seguenti modalità di stampa:

  • Modello modulo e contenuto campi
  • Soltanto contenuto campi
  • Soltanto modello modulo

Per selezionare la modalità di stampa:

  • Selezionare il pulsante di opzione desiderato nella sezione Impostazioni di stampa nella scheda Stampa della finestra di dialogo Opzioni (Visualizza>Opzioni).

Per modificare le impostazioni di stampa:

  • Scegliere Imposta stampante dal menu File. Viene visualizzata la finestra di dialogo di stampa. In questa finestra di dialogo è possibile impostare i parametri di stampa.

Modalità anteprima di stampa

Prima di stampare un modulo, è possibile visualizzarlo in anteprima:

  • Fare clic sul pulsante Anteprima [image] sulla barra degli strumenti Standard .
  • Scegliere Anteprima di stampa dal menu File.

Per impostazione predefinita i moduli vengono visualizzati in modalità di anteprima. Tuttavia è possibile modificare le dimensioni dei moduli facendo clic sui pulsanti Zoom avanti o Zoom indietro.

Per uscire dalla modalità di anteprima e tornare all'ultima modalità utilizzata, fare clic su Chiudi.


Salvataggio dell'immagine della pagina

È possibile stampare moduli dall'applicazione FormFiller, salvarli e proseguire il lavoro successivamente oppure salvarne una copia (sia del modulo vuoto che compilato). Se si salva il modulo in formato *.fff, ovvero il formato dell'applicazione FormFiller, il file risultante conterrà il modulo vuoto scandito, i campi ivi contenuti con relative proprietà e altre impostazioni dell'applicazione.

Per salvare un modulo in formato *.fff

  1. Scegliere Salva con nome dal menu File. Viene visualizzata la finestra di dialogo Salva modulo con nome.
  2. Nella finestra selezionare l'unità e la cartella di destinazione del file.
  3. Assegnare un nome al file.
  4. Fare clic su Salva.

Nota: è possibile salvare la copia di un modulo esistente scegliendo Salva copia con nome dal menu File.

Per salvare un modulo come file immagine:

  1. Scegliere Salva come immagine dal menu File. Viene visualizzata la finestra di dialogo Salva copia immagine.
  2. Nella finestra selezionare l'unità e la cartella di destinazione nonché il formato del file.
  3. Assegnare un nome al file.
  4. Fare clic su Salva.


Tasti di scelta rapida in FormFiller

Tasti di scelta rapida | Funzione
Menu File
CTRL + N | Creazione di un modulo nuovo da un'immagine scandita o da un file grafico (in base alla modalità del pulsante [image] )
CTRL + O | Apertura di un file di modulo
CTRL + S | Salvataggio del modulo
CTRL + W | Apertura del Processo guidato di importazione dati
CTRL + P | Stampa del documento senza l'apertura della finestra di dialogo Stampa
Menu Modifica
ALT + BackSpace, CTRL + Z | Annullamento dell’ultima azione
CTRL + Y | Ripristino dell'ultima azione annullata
CTRL + X | L'oggetto selezionato viene tagliato e copiato negli Appunti
CTRL + C | L'oggetto selezionato viene copiato negli Appunti
CTRL + V | L'oggetto contenuto negli Appunti viene incollato nella posizione corrente del modulo
CTRL + A | Seleziona tutto
CANC | Eliminazione dei campi selezionati (in modalità creazione) o del contenuto dei campi (in modalità compilazione)
CTRL + G | Spostamento nel campo corrispondente al numero specificato
Menu Visualizza
F5 | Passaggio alla modalità Creazione per la preparazione e la modifica dei campi del modulo
F6 | Passaggio alla modalità Compilazione per l'immissione dei dati del modulo
CTRL + MAIUSC + '+' (del tastierino numerico) | Ingrandimento dell'immagine in due tempi
CTRL + MAIUSC + '-' (del tastierino numerico) | Riduzione dell'immagine in due tempi
CTRL + MAIUSC + '/' (del tastierino numerico) | Adattamento delle dimensioni dell'immagine alla grandezza dello schermo
CTRL + MAIUSC + '*' (del tastierino numerico) | Modifica delle proporzioni dell'immagine in modo da visualizzare soltanto il campo corrente
CTRL + MAIUSC + O | Apertura della finestra di dialogo Opzioni
Menu Formato
ALT + INVIO | Apertura della finestra di dialogo Proprietà.
CTRL + Canc | Eliminazione del testo del campo
CTRL + 0 | Selezione strumento: selezione oggetto
CTRL +1 | Selezione strumento: creazione di un campo testo
CTRL +2 | Selezione strumento: creazione di un campo elenco
CTRL +3 | Selezione strumento: creazione di un campo data
CTRL +4 | Selezione strumento: creazione di un campo segno di spunta
ALT + freccia sinistra | Allineamento dei campi a sinistra
MAIUSC + F9 | Centramento orizzontale dei campi
ALT + freccia destra | Allineamento dei campi a destra
ALT + freccia GIÙ | Allineamento dei campi in basso
CTRL + F9 | Centramento verticale dei campi
ALT + freccia SU | Allineamento dei campi in alto
CTRL + F8 | La larghezza dei campi viene uniformata
MAIUSC + F8 | L'altezza dei campi viene uniformata
CTRL + MAIUSC + F8 | La larghezza e l'altezza dei campi vengono uniformate
CTRL + T | Rinumerazione dei campi
Menu ?
F1 | Apertura del file della guida.
Tasti per la formattazione dei campi
CTRL + B | Grassetto
CTRL + MAIUSC + F | Modifica del carattere
CTRL + I | Corsivo
CTRL + MAIUSC + P | Modifica della dimensione del carattere
CTRL + U | Sottolineatura del testo del campo selezionato


Menu

  • File
  • Modifica
  • Visualizza
  • Immagine
  • Formato
  • ?


Menu File

Voce di menu: | Funzione:
Nuovo/ Da Scanner | Apre la finestra di dialogo dello scanner con driver TWAIN. In questa finestra è possibile impostare i parametri di scansione e avviare la scansione del modulo. L'immagine ottenuta verrà aperta in modalità creazione.
Nuovo/Da File immagine | Apre un file grafico. L'immagine ottenuta viene aperta in modalità Creazione.
Nuovo/Da File di modulo | Crea un nuovo documento in base a un file di modulo esistente.
Apri | Apre un modulo esistente.
Salva | Salva il modulo corrente.
Salva con nome | Salva il modulo corrente con un altro nome, in un'altra cartella o in formato diverso. Le modifiche successive verranno applicate al file appena salvato.
Salva copia con nome | Salva il modulo corrente con un altro nome, in un'altra cartella o in formato diverso. Il file d'origine è quello su cui si continua a lavorare.
Salva come immagine | Salva il modulo in un file grafico (*.bmp, *.tif, *.jpg, *pcx, *.png, *.dcx).
Processo guidato di importazione dati | Esegue il Processo guidato di importazione dati che consente di compilare un modulo con i dati contenuti in un file CSV.
Imposta stampante | Apre la finestra di dialogo di impostazione di stampa. In questa finestra di dialogo è possibile impostare i parametri di stampa.
Anteprima di stampa | Visualizza l'anteprima di stampa del modulo.
Stampa | Apre la finestra di dialogo Stampa per stampare il modulo secondo le impostazioni definite nella scheda Stampa (Visualizza>Opzioni); è possibile modificare le impostazioni di stampa.
Esci | Chiude l'applicazione.


Menu Modifica

Voce di menu: | Funzione:
Annulla | Annulla l’ultima operazione eseguita.
Ripeti | Ripete l'ultima azione annullata.
Taglia | Elimina l'elemento selezionato e lo copia negli Appunti.
Copia | Copia l'elemento selezionato negli Appunti
Incolla | Incolla il contenuto degli Appunti.
Seleziona tutto | Seleziona tutti i campi e il relativo contenuto.
Elimina | Elimina i campi (modalità creazione) o il loro contenuto (modalità compilazione).
Vai a | Attiva il campo corrispondente al numero specificato


Menu Visualizza

Voce di menu: | Funzione:
Modalità creazione | Consente di visualizzare il modulo in modalità creazione (viene utilizzata per creare e modificare i campi).
Modalità compilazione | Consente di visualizzare il modulo in modalità compilazione (viene utilizzata per riempire i moduli).
Barra degli strumenti standard | Consente di mostrare/nascondere la barra degli strumenti standard. Selezionare la barra degli strumenti che si desidera mostrare/nascondere.
Barra degli strumenti formattazione | Consente di mostrare/nascondere la barra degli strumenti formattazione. Selezionare la barra degli strumenti che si desidera mostrare/nascondere.
Barra degli strumenti creazione | Consente di mostrare/nascondere la barra degli strumenti creazione. Selezionare la barra degli strumenti che si desidera mostrare/nascondere.
Barra di stato | Consente di mostrare/nascondere la barra di stato. Selezionare la barra degli strumenti che si desidera mostrare/nascondere.
Scala | Consente di modificare la modalità di visualizzazione del modulo sullo schermo. Scegliere Adatta in larghezza per eliminare le barre di scorrimento orizzontali. Scegliere Adatta in altezza per eliminare le barre di scorrimento verticali. Scegliere Adatta per visualizzare l'intero modulo. Scegliere Zoom avanti (Zoom indietro) per raddoppiare (o ridurre della metà) le dimensioni Scegliere Zoom su selezione per ingrandire il campo attivo.
Opzioni | Consente di aprire la finestra di dialogo Opzioni contenete le schede Generale, Scandisci/Apri immagine e Stampa .


Menu Immagine

Voce di menu: | Funzione:
Ruota in senso orario | Ruota l'immagine di 90° in senso orario.
Ruota in senso antiorario | Ruota l'immagine di 90° in senso antiorario.
Capovolgi | Ruota l'immagine di 180° capovolgendola
Rifletti in orizzontale | Riflette l'immagine intorno all'asse verticale.
Rifletti in verticale | Riflette l'immagine intorno all'asse orizzontale.
Inverti immagine | Inverte l’immagine. Aumenta la qualità di riconoscimento delle immagini invertite (caratteri bianchi su sfondo nero).


Menu Formato

Voce di menu: | Funzione:
Proprietà... | Apre la finestra di dialogo Proprietà che visualizza informazioni su tipo, dimensione e risoluzione dell'immagine. Se viene attivato un campo, nella finestra di dialogo vengono visualizzate anche le proprietà del campo.
Elimina dati campo | Elimina i dati contenuti nel campo selezionato.
Scegli uno strumento>Traccia campo testo | Seleziona un campo testo.
Scegli uno strumento>Traccia campo elenco | Seleziona un campo elenco.
Scegli uno strumento>Traccia campo data | Seleziona un campo data.
Scegli uno strumento>Seleziona un campo segno di spunta | Seleziona un campo segno di spunta.
Allineamento campi>Allinea a sinistra | Allinea i margini sinistri dei campi al margine sinistro dell'ultimo campo selezionato;
Allineamento campi>Centra orizzontalmente | Allinea i centri dei campi orizzontalmente al centro dell'ultimo campo selezionato;
Allineamento campi>Allinea a destra | Allinea i margini destri dei campi al margine destro dell'ultimo campo selezionato;
Allineamento campi>Allinea in alto | Allinea i margini superiori dei campi al margine superiore dell'ultimo campo selezionato;
Allineamento campi>Centra verticalmente | Allinea i centri dei campi verticalmente al centro dell'ultimo campo selezionato;
Allineamento campi>Allinea in basso | Allinea i margini inferiori dei campi al margine inferiore dell'ultimo campo selezionato;
Stessa dimensione>Larghezza | Rende i campi selezionati della stessa larghezza dell'ultimo campo selezionato.
Stessa dimensione>Altezza | Rende i campi selezionati della stessa altezza dell'ultimo campo selezionato.
Stessa dimensione>Larghezza e Altezza | Rende i campi selezionati della stessa larghezza e altezza dell'ultimo campo selezionato.
Rinumera campi | Rinumera i campi. La numerazione corrisponde all'ordine di compilazione dei campi.


Menu ?

Voce di menu: | Funzione:
? | Apre il file della guida.
Assistenza tecnica | Apre la pagina Assistenza tecnica della guida in linea.
Informazioni su | Fornisce brevi informazioni sull'applicazione.


Finestra di dialogo: Opzioni, scheda: Generale

Nome opzione

Descrizione opzione
gruppo "Impostazioni generali"
Lingua interfaccia | Consente di selezionare la lingua dell'interfaccia. Tutti i messaggi di sistema, i titoli delle finestre di dialogo, i pulsanti e le voci di menu vengono visualizzati nella lingua selezionata. Per modificare la lingua dell'interfaccia, selezionare la voce appropriata dall'elenco, fare clic su OK , quindi riavviare l'applicazione ABBYY FormFiller.
gruppo"Aspetto"
Colore Oggetto | Consente di impostare il colore desiderato per i riquadri dei campi (un colore per ciascun tipo di campo), per i caratteri incerti e così via. Selezionare l'oggetto nell'elenco Oggetto, quindi il colore nell'elenco Colore .
Larghezza riquadri campi | Consente di specificare lo spessore del riquadro in pixel.


Finestra di dialogo: Opzioni, scheda: Stampa

Nome opzione

Descrizione opzione
gruppo "Impostazioni di stampa"
Modello modulo e contenuto campi | In questa modalità vengono stampati il modello e i dati contenuti.
Soltanto contenuto campi | In questa modalità vengono stampati soltanto i dati del modulo (è utile quando si dispone già di stampe di moduli vuoti e si desidera "stamparvi all'interno" i dati).
Soltanto modello modulo | In questa modalità viene stampato il modulo vuoto.


Finestra di dialogo Opzioni, scheda Scandisci/Apri immagine

Nome opzione

Descrizione opzione
gruppo "Scanner"
pulsante Seleziona origine | Consente di selezionare lo scanner da utilizzare con l'applicazione ABBYY FormFiller. Il nome dello scanner selezionato compare nella riga Driver TWAIN .
gruppo "Preelaborazione immagini"
Correggi inclinazione | Consente di correggere automaticamente l'inclinazione causata dal processo di scansione.
Rimuovi puntini da immagine | Consente di rimuovere automaticamente i puntini dall'immagine.
Converti in bianco e nero immagini a colori e in livelli di grigio | È utile se si desidera risparmiare spazio su disco. È possibile utilizzare questa opzione se l'immagine non contiene disegni, caratteri o sfondo a colori o se non è necessario conservare il colore.


Finestra di dialogo: Proprietà, scheda: Allineamento

Nome opzione

Descrizione opzione
gruppo "Orizzontale"
A sinistra | Allinea a sinistra il testo di campo selezionato;
Centra | Centra orizzontalmente il testo di campo selezionato;
A destra | Allinea a destra il testo di campo selezionato;
gruppo "Verticale"
In alto | Allinea in alto il testo di campo selezionato;
Centra | Centra verticalmente il testo di campo selezionato;
In basso | Allinea in basso il testo di campo selezionato;


Finestra di dialogo: Proprietà, scheda: Data

Nome opzione

Descrizione opzione
Tipo

Scegliendo le opzioni Formato data ridotto e Formato data esteso, il campo data viene formattato in base al formato specificato nel Pannello di controllo di Windows (Impostazioni internazionali>Data). Per impostare un formato data personalizzato, selezionare l'opzione Formato personalizzato in questo campo, quindi immettere il formato desiderato nel campo Formato .
Formato Consente di specificare un formato se l'opzione Formato personalizzato è selezionata:
Descrizione | Procedura
Data senza lo zero iniziale | Immettere un carattere: d per giorno, y per anno M per mese
Lo zero davanti alle date a una cifra | Immettere due caratteri: dd per giorno, yy per anno MM per mese.
Anno a due cifre | Immettere yy per l'anno.
Anno a quattro cifre | Immettere yyyy per l'anno.
Abbreviazioni dei mesi | Immettere MMM per il mese.
Nomi dei mesi interi | Immettere MMMM per il mese.


Finestra di dialogo Proprietà, scheda: Immagine

Consente di visualizzare le informazioni relative alle immagini dei moduli.

Nome opzione

Descrizione opzione
Larghezza, altezza | Altezza e larghezza dell’immagine in pixel.
Risoluzione | Risoluzione dell'immagine in punti per pollice (dpi).
Tipo colore | Consente di specificare il tipo di immagine (bianco e nero, grigio, a colori).


Finestra di dialogo Proprietà, scheda: Generale

Nome opzione

Descrizione opzione

Nome Consente di assegnare un nome al campo corrente.
Nota: se si importano dati da un file CSV, il collegamento automatico sarà possibile soltanto se le colonne del file CSV e i rispettivi campi modulo hanno lo stesso nome.
Campo | Consente di specificare il tipo di campo (testo, elenco, data o segno di spunta).
Numero | Consente di specificare il numero del campo corrente. La numerazione corrisponde all'ordine in cui i campi vengono trattati in modalità compilazione e creazione.


Finestra di dialogo: Proprietà, scheda: Segno di spunta

Nome opzione

Descrizione opzione
Tipo Consente di selezionare il tipo di contrassegno per il campo Segno di spunta. Ovvero il modo in cui "selezionare" il campo. È possibile scegliere tra segno di spunta (predefinito), croce, trattino e altro.


Finestra di dialogo: Proprietà, scheda: Elenco

In questa finestra di dialogo vi sono due riquadri: nel primo vengono aggiunti valori all'elenco, nel secondo viene visualizzato l'elenco dei valori aggiunti.

Nome pulsante

Descrizione opzione
Aggiungi | Aggiunge all'elenco il valore immesso nel primo riquadro della finestra di dialogo. Se il valore immesso è contenuto in più righe, il carattere di fine riga viene sostituito dal carattere [image] che svolge la stessa funzione.
Elimina | Elimina dall'elenco il carattere selezionato.
Sposta su | Sposta la selezione al valore superiore nell'elenco.
Sposta giù | Sposta la selezione al valore inferiore nell'elenco.


Finestra di dialogo Proprietà, scheda: Formato

Nome opzione

Descrizione opzione
Tipo

Consente di specificare il formato di testo del campo:

  • Campo normale: il testo viene immesso nel campo secondo l'allineamento prescelto.
  • Campo combinato: il campo viene suddiviso in celle della stessa larghezza. Ciascuna cella può contenere un solo carattere. Il numero di celle viene specificato nel campo Lunghezza. Quando si inseriscono i dati, ciascun carattere digitato viene collocato in una cella separata. Se il numero di caratteri immessi è superiore alla lunghezza del campo, i dati vengono abbreviati in base alla lunghezza disponibile.
  • Campo multiriga: il campo viene suddiviso in righe orizzontali della stessa altezza (non visibili in stampa), il numero di righe viene specificato nel campo Righe.
Lunghezza: Consente di specificare il numero di celle di un campo combinato.
Righe | Consente di specificare il numero di celle di un campo multiriga.
Carattere | Consente di specificare tipo e dimensione del carattere e stile del campo corrente. Fare clic sul pulsante [image] per modificare questi attributi.
Adatta dimensione del carattere ad altezza del campo | Selezionare questa opzione per impostare automaticamente la dimensione del carattere in base alla grandezza corrente del campo.


Processo guidato di importazione dati: formati input

Nome opzione

Valore opzione
gruppo "Valori dei campi segni di spunta in file CSV importato"
Valori "ATTIVI" | Immettere il valore con significato di "selezionato con segno di spunta" in questo campo.
pulsante Aggiungi | Fare clic su questo pulsante per aggiungere il valore immesso nell'elenco.
pulsante Elimina | Fare clic su questo pulsante per eliminare il valore immesso dall'elenco.
Valori "DISATTIVI" | Immettere il valore "non selezionato con segno di spunta" in questo campo.
pulsante Aggiungi | Fare clic su questo pulsante per aggiungere il valore immesso nell'elenco.
pulsante Elimina | Fare clic su questo pulsante per eliminare il valore immesso dall'elenco.
"Formato data nel file CSV importato"
Formato data | Selezionare un formato data.


Processo guidato di importazione dati: selezione file CSV

Nome opzione

Descrizione opzione
Guarda in | Specifica il percorso completo del file CSV.
pulsante Sfoglia | Apre la finestra di dialogo Apri. In questa finestra di dialogo specificare il file CSV.


Processo guidato di importazione dati: destinazione

Nome opzione

Descrizione opzione
gruppo "Riga di intestazione"
Elenco con riga intestazione | Consente di specificare se il file CSV importato presenta una riga contenente i nomi dei campi. I dati di questa riga non verranno utilizzati nella compilazione del modulo.
gruppo "Destinazione"
Stampa moduli compilati I moduli vengono compilati e stampati, ma non salvati su disco.
Nota: prima di fare clic su Avanti, si consiglia di impostare le opzioni di stampa facendo clic sul pulsante Imposta stampante.
pulsante Imposta stampante | Apre la finestra di dialogo di impostazione di stampa. In questa finestra di dialogo è possibile impostare i parametri di stampa.
Salva moduli compilati su file

In questo caso i moduli vengono compilati e salvati all'interno della cartella specificata nel campo. I moduli salvati possono essere successivamente aperti e modificati in FormFiller.

Salva moduli compilati come immagini

In questo caso i moduli vengono compilati e salvati come file grafici di formato *.tif. La cartella in cui i file immagine vengono salvati viene specificata nel campo facendo clic sul pulsante Sfoglia.

Salva in | Consente di specificare la cartella di destinazione dei moduli salvati.
pulsante Sfoglia | Apre la finestra di dialogo Seleziona cartella Destinazione. In questa finestra di dialogo è possibile selezionare o modificare la cartella di destinazione dei moduli salvati.


Processo guidato di importazione dati: risultato

In questa finestra vengono elencati i nomi dei file creati ed eventuali messaggi di errore e di avvertimento sull'importazione dei dati appena completata.


Processo guidato di importazione dati: collegamento

Nome opzione

Descrizione opzione
Campi modulo | Elenco di tutti i campi modulo.
Colonne CSV | Elenco di tutte le colonne del file CSV.
pulsante "Collega" | Consente di specificare il campo in cui inserire i dati contenuti in una determinata colonna del file CSV. Selezionare una coppia di campi in Campi modulo e Colonne CSV, quindi fare clic su Collega. La coppia di campi selezionata verrà aggiunta all'elenco Campi collegati.
pulsante "Automaticamente" | Consente di collegare automaticamente i campi del modulo e le colonne del file CSV con gli stessi nomi
Campi collegati | Lista di tutti i campi collegati.
pulsante "Elimina" | Consente di eliminare la coppia dall'elenco Campi collegati.
pulsante "Elimina tutto" | Consente di eliminare tutte le coppie dall'elenco Campi collegati.


Finestra di dialogo Seleziona origine TWAIN

Consente di selezionare lo scanner da utilizzare con l'applicazione ABBYY FormFiller. Il nome del driver selezionato viene immesso nel campo Driver TWAIN della scheda Scandisci/Apri immagine (Visualizza>Opzioni).


Vai a campo

Attiva il campo corrispondente al numero specificato

Nome opzione

Descrizione opzione
Numero campo Specificare il numero del campo.


Assistenza tecnica

Per qualsiasi informazione riguardante l'utilizzo di FormFiller, consultare la documentazione inclusa con il software (il manuale dell'utente e la Guida in linea) prima di contattare il servizio di assistenza tecnica. È anche possibile sfogliare la sezione relativa all'assistenza tecnica sul sito Web www.abbyy.com dove è possibile trovare la soluzione a diversi problemi.

Per potere rispondere alle domande i nostri esperti devono conoscere quanto segue:

  • nome e cognome dell’utente
  • nome dell’azienda, ente o istituzione
  • numero di telefono (oppure fax o posta elettronica)
  • numero di serie del pacchetto di distribuzione FineReader
  • numero della build (vedere ?/Informazioni su.../Build)
  • descrizione generale del problema e l’intero messaggio di errore (se ve ne è stato uno)
  • tipo di computer e di processore
  • versione del sistema operativo Windows

Occorre inoltre fornire qualsiasi altra informazione che sia ritenuta rilevante.

È possibile ottenere alcune informazioni automaticamente facendo clic sul pulsante Informazioni sul sistema... nella finestra di dialogo Informazioni su ABBYY FormFiller (menu ?).


Come acquistare ABBYY FormFiller

Per informazioni dettagliate sui prodotti, visitare il sito Web www.abbyy.com.

Per ordinare prodotti è necessario scaricare dal sito il modulo di ordine, compilarlo, stamparlo, firmarlo e spedirlo alla nostra sede russa oppure inviarlo via fax al numero +7 095 956 4787. I prodotti verranno spediti tramite il servizio spedizioni "TNT Express Worldwide" entro 7 giorni dal ricevimento dell'ordine.

È possibile acquistare il software direttamente presso la nostra sede o tramite i rivenditori. Consultare il listino prezzi pubblicato sul nostro sito Web.

Nota: l’elenco completo dei rivenditori è pubblicato sul sito Web e viene aggiornato periodicamente.